### Restore

Please do not copy this script to another location.

To run a restore, **start mailcow**, use the script with "restore" as first parameter.

```
# Syntax:
# ./helper-scripts/backup_and_restore.sh restore

```

The script will ask you for a backup location containing the mailcow_DATE folders.